网站

列出网站筛选值

GET/api/websites/{websiteId}/values

返回网站筛选器的可用值;请求时包含已保存的细分或群组,用于填充筛选选项。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
websiteIdrequiredstringID of the website.

Query parameters

NameTypeDescription
startAtnumberStart of the date range as a Unix timestamp in milliseconds.
endAtnumberEnd of the date range as a Unix timestamp in milliseconds.
startDatestringStart of the date range as an ISO 8601 date or date-time.
endDatestringEnd of the date range as an ISO 8601 date or date-time.
timezonestringIANA time zone used to interpret dates and group results, for example America/New_York.
unitstringTime interval used to group results: minute, hour, day, month, or year.
compareenum<string>Comparison period: prev for the previous period or yoy for the same period last year.
Options: prev, yoy
typerequiredstringType of resource or analytics dimension to return.
searchstringSearch text used to filter results.

Responses

200The operation completed successfully.
NameTypeDescription
any[]any[]
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example

Code samples

cURL